[bumpversion]
current_version = 0.1.0
commit = True
tag = True

[bumpversion:file:pyproject.toml]
search = version = "{current_version}"
replace = version = "{new_version}"

[bumpversion:file:grpc_utilities/__init__.py]
search = __version__ = '{current_version}'
replace = __version__ = '{new_version}'
